body{
    font-family: 'Gill Sans Nova';
    font-weight: 700;
    font-style:normal;
    overflow-x:hidden;
    background-color: #F6F6FF;
    scroll-behavior: smooth;
}

h1{
    font-size:56px;
}

@media(max-width:1400px){
    h1{
        font-size:48px;
    }
}

#banner h1{
    font-size:64px;
}

@media (max-width:1200px){
    h1{
        font-size:2.5rem;
    }
    #banner h1{
        font-size:30px;
    }
    h2{
        font-size:1.75rem;
    }
}

h1, h2, h3, h4, h5, h6, .btn{
    font-weight:700;
    transition:0.3s all;
}

@media (max-width:1200px){
    h1, h2, h3, h4, h5, h6{
        line-height:1.4;
    }   
}


.navbar-brand img.transparent {
    opacity:0;
    }

#logo {
    width:90%;
    transition: all 1s;
    position:relative;

}

#logo-sm{
    margin-top:0;
    position:absolute;
    left:0;
    transition: all 1s;
    width:52px;
    height:52px;
}
#logo-sm-white{
    display:none;
}

section{
    padding-left:7vw;
    padding-right:7vw;
    padding-top:150px;
    background-color: #F6F6FF;
}

@media (max-width:768px){
    section {
        padding-left:0;
        padding-right:0;
        padding-top:120px;
    }

}


.badge{
    font-size:100%;
    padding: 0.1em 0.5em 0.25em 0.5em;
}

.badge-dark
{
    background-color:#000;
}

.navbar{
    font-weight: bold;
    text-transform: uppercase;
    top:0;
    position:fixed;
}

@media (min-width:1200px){
    .navbar-collapse{
        position:fixed;
        right:7vw;
        top:30px;
    }
    .navbar-brand{
        position:fixed;
        left:7vw;
    }
    .nav-item:not(:first-child){
        margin-left:25px;
    }
}

.navbar-toggler{  
    position: fixed;
    right: 7vw;
    top: 30px;

}

.navbar-brand{
    position: fixed;
    left:7vw;
    top:30px;
}
.navbar-nav{
    background-color:#000;
    border-radius:30px;
    padding:10px 20px;
}

.nav-link{
    color: #fff !important;
    transition:border 1s;
}

@media (min-width:1200px){
    .nav-link:hover > .nav-span {
        border-bottom: 2px solid white;
    }
}

@media (max-width:1200px){
    .navbar-nav{
        width:105vw;
        height:105vh;
        padding-top:25vh;
        padding-left:11vw;
        background-color:#ea5e5e;
        color: #fff;
        border-radius:0;
        font-size:28px;
        line-height:40px;
        letter-spacing:1.5px;
        flex-direction:column !important;
    }

    .navbar-collapse{
        margin-left:-4.5vw;
        margin-top:-2vh;
    }

    .badge{
    margin-left: 0 !important;
    }
    #logo{
    width: 200px;
	margin-left:-10px;
    }
    .navbar-brand{
        top:20px;
    }
    .navbar-toggler{
        top:40px;
    }
}


@media (width:1200px){
    .navbar-nav{
        display:none;
    }
}

@media (min-width:1200px){
    .navbar-nav{
        flex-direction:row;
    }
    .navbar-nav{
        padding-right:80px;
    }
    .navbar-expand .navbar-nav{
        padding-right:20px;
    }
    .nav-link{  
        padding-right: .5rem !important;
        padding-left: .5rem !important;
    }
	#logo{
	margin-left: -20px;
    margin-top: -10px;
	}
    }

.navbar-toggler{
    border:0;
    z-index:999;
}
.navbar-brand{
    z-index:999;
}
.navbar-toggler:focus{
    outline:0;
}

#close{
    display: none;
}
#close-white{
    display: none;
}

@media (min-width:1200px){
.navbar-nav{
    height:60px;
}
.navbar-collapse.collapsing {
    opacity:0;
    transition: height 0s ease;
}
.navbar-collapse.show {
    opacity:1;
    transition: opacity 300ms ease-in-out;
}

.navbar-toggler.collapsed ~ .navbar-collapse {
    transition: opacity 100ms ease-in-out;
}

}

footer{
 
    font-size:14px;
    padding-left:7vw;
    padding-right:7vw;
    padding-top:200px;
    background-color:#E3E3EE;
}

@media (max-width:1200px){
    footer{
        padding-top:100px;
    }
}


footer h2{
    margin-bottom:30px;
}

footer a{
    text-decoration: none;
    color: #000;
    border-bottom: 2px solid black;
}

footer .row{
    padding-bottom:60px;
}

footer a:focus, footer a:hover{
    text-decoration:none;
    color:#000;
}

@media (min-width:1200px) and (max-width:1500px){
    #footer-break{
        margin-left:260px;
    }
}

@media (max-width:991px){
    footer{
        padding-left:0;
        padding-right:0;
    }
    footer h2{
        padding-left:0;
        padding-right:0;
        text-align:center;
    }

    footer .row {
        max-width:100%;
    }
}

@media (max-width:450px){
    footer h2{
        font-size:1.4rem;
    }
}



.footer-row{
    display: flex;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    padding-bottom:60px;
    margin-top:90px;
}

.footer-row div{
    text-transform: uppercase;
    margin-right:20px;
}

.footer-row img{
    width:200px;
}

.footer-row div:first-child{
    margin-top:-40px;
    margin-right:60px;
    margin-bottom:20px;
}

.footer-row a{
    border-bottom:none;
    color: #8C8C9E;
    font-weight:500;
    letter-spacing:1.5px;
}

.footer-row a:hover, .footer-row a:focus{
    color:black;
    border-bottom:1px solid black;
}

@media (max-width:991px){
    .footer-row{
        padding-left:7vw;
        padding-right:7vw;
        justify-content: center;
    }
    .footer-row div{
        margin-top:10px;
        margin-left:5px;
        text-align:center;
    }

    .footer-row div:first-child, .footer-row div:last-child{
        width:100%;
        margin-left:0;
        margin-right:0;
    }
    .footer-row div:first-child img{
        display:block;
        margin: 20px auto;
    }
}



.white-logo{
    filter:invert(1);
}

.btn-outline-dark:hover{
    background-color:black;
    outline-color:black;
}

.btn-dark{
    background-color:black;
    outline-color:black; 
}

.navbar{
    z-index:999;
    padding:0;
}


.navbar-nav{
    position:relative;
}
.fb-link{
    position:absolute;
    bottom:60px;
    font-weight:500;
    font-size:16px;
}

.fb-link img{
    margin-right:20px;
    margin-bottom:10px;
}


@media (max-width:1200px){
.navbar{
width:100%;
height: 0;
transition: height 0.3s;
}




.bg-white{
background-color:white;
height:80px;
}
.navbar-brand, .navbar-toggler{
    transition: top 0.3s;
}


.bg-white .navbar-brand{
    top:10px !important;
}


.bg-white .navbar-toggler{
top: 25px !important;
    }

}


.animated-icon2{
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}
.animated-icon2 span{
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
background:#fff;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon2 span:nth-child(1) {
    top: 0px;
    }
    
    .animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
    top: 10px;
    }
    
    .animated-icon2 span:nth-child(4) {
    top: 20px;
    }
    
    .animated-icon2.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
    }
    
    .animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    }
    
    .animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    }
    
    .animated-icon2.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
    }

    @media (min-width:1200px){
        .bg-white .navbar-toggler {
            background:#000;
            width:50px;
            height:50px;
            padding:0;
            padding-left:10px;
            padding-bottom:3px;
            border-radius:50%;
        }
        .bg-white .navbar-nav{
            margin-top: -4px;
            margin-right: -10px;
        }
        }
    @media (max-width:1200px){
        .bg-white .animated-icon2 span{
            background:#000;
        }
    }
    
.btn-outline-dark{
    color: #000 ;
    border-color: #000 ;
}


@media (max-width:1200px){
    #banner{
        height:100vh !important;
    }
    .section{
        height:auto !important;
    }
    html, body{
        overflow:scroll !important;
    }
}

.ue-link{
    width:90px;
    margin-right:-90px;
    margin-left:20px;
}

.ue-link-mobile{
    width:150px;
}
.ue p{
    font-weight:600;
    text-align:center;
    margin-top:40px;
    line-height:2;
}


.ue b{
    font-size:18px;
}
.ue img{
    margin:20px auto;
    max-width:100%;
}


.privacy h1{
margin-top:60px;
}
.privacy .pp-tableCell{
vertical-align:top;
}
.privacy h1, .privacy h2{
    margin-bottom:30px;
}
.privacy p{
    font-weight:600;
    margin-bottom:60px;
}

@media(max-width:768px){
    .ue, .privacy{
        padding-right:7vw;
        padding-left:7vw;
    }
    .ue img{
        width:100% !important;
    }
}
.fcol{
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
}
@media (max-width:991px){
    .fcol{
        text-align:center;
    }
}

@media (max-height:650px){
    .navbar-nav, .nav-item{
        display:inline-block;
    }
    #ue-item{
        width:1000px;
    }
}


.nav-open .navbar {
	height: auto !important;
}


.blog .main,
.single-post .main,
.page-template-default .main {
    padding-top: 120px !important;
    padding-bottom: 10%;
	font-weight: 400;
}
.single-post .main #content,
.page-template-default .main #content {
	width: 90%;
	max-width: 1000px; 
	margin: 0 auto 50px;
	text-align: justify;
}
.single-post .main #content h1,
.page-template-default .main #content h1 {
	line-height: 1;
	margin-bottom: 30px;
	text-align: left;
}
.single-post .main #content a,
.page-template-default .main #content a {
	color: inherit;
}
.single-post .main section,
.page-template-default .main section {
    height: auto;
    position: static;
}
.single-post .main #content img {
	border: 10px solid white;
	max-width: 100%;
	height: auto;
	margin-bottom: 40px;
}
.single-post .main #content img.alignright {
	float: right;
	margin: 0 0 20px 40px;
}
.single-post .main #content img.alignleft {
	float: left;
	margin: 0 40px 20px 0;
}

.post-listing {
	margin-bottom: 30px;
}
.post-listing a {
	color: inherit;
}

@media (max-width: 768px) {
	.blog .main #content {
		padding: 0 5%;
	}
}

.dropdown-menu{
    background: black;
    margin-top:15px;
    border-radius: 10px;
}

.dropdown-item{
    color:white;
    padding-bottom:15px;
    text-transform:none;
}

@media (max-width:1200px){
    #navbarDropdown{
        margin-top:10px;
        margin-left:10px;
    }
    .dropdown-menu{
        margin-left: -250px;
        margin-top: 60px;
    }
}
